* {
	margin:0px;
	padding:0px;
}
body {
	background-image: url(../images/23213.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#4375b2;
}
ul, li {
	list-style-type:none;
	margin:0px;
}
body, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}
.main {
	margin:auto;
	width:1264px;
	overflow:hidden;
}
.leftside {
	width:171px;
	float:left;
}
.leftbgtop {
	background:url(../images/left.jpg) no-repeat;
	width:95px;
	height:237px;
	float:right;
}
.center {
	width:920px;
	overflow:hidden;
	float:left;
	margin:auto;
	background-color:#FFF
}
.centerbgtop {
	background:url(../images/centertop.jpg) no-repeat center;
	width:920px;
	height:100px;
}
.maincontainer {
	width:877px;
	overflow:hidden;
	margin:auto;
	clear:both;
}
.mainbanner {
	background-image:url(../images/banner.jpg);
	width:877px;
	height:366px;
	background-repeat: no-repeat;
	background-position: bottom;
}
.logo {
	background:url(../images/logo.jpg);
	width:105px;
	height:85px;
	float:left;
}
.logoheading {
	width:268px;
	height:66px;
	float:left;
	padding-top:20px;
}
.kerala {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#ACAC39;
	text-transform:uppercase;
}
.welding {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#313195;
	text-transform:uppercase;
}
.topnav {
	width:300px;
	height:35px;
	float:right;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:right;
	padding-top:15px;
	color:#2C338E;
}
.contenttxt {
	text-align: justify;
	line-height: 18px;
}
.topnav a {
	text-decoration: none;
	color: #2C3091;
}
.navlft {
	width:13px;
	height:48px;
	float:left;
	background-image: url(../images/navlft.png);
	background-repeat: no-repeat;
}
.navrgt {
	width:17px;
	height:48px;
	float:left;
	background-image: url(../images/navrgt.png);
	background-repeat: no-repeat;
}
.navbg {
	height:48px;
	width:847px;
	float:left;
	background-image: url(../images/nav-strip.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.menuitem {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:2px;
	overflow: hidden;
	width: 822px;
	margin: auto;
}
.menuitem ul li {
	float:left;
	color:#FFF;
}
.newscroller {
	width:auto;
	height:190px;
	overflow:hidden;
}
.rightside {
	width:173px;
	float:left;
}
.rightbgtop {
	width:137px;
	height:269px;
	background:url(../images/right.jpg) no-repeat;
	float:left;
}
a {
	text-decoration:none;
}
.leftcontent {
	width:593px;
	overflow:hidden;
	float:left;
	background-image:url(../images/shadow1.jpg);
	background-position: right top;
	background-repeat:no-repeat;
	margin-left:5px;
	padding-right:15px;
	overflow:hidden;
}
*html .leftcontent {
	width:575px;
	overflow:hidden;
	float:left;
	background-image:url(../images/shadow1.jpg);
	background-position: right top;
	background-repeat:no-repeat;
	margin-left:5px;
	padding-right:28px;
	overflow:hidden;
}
.shadow {
	width:37px;
	height:591px;
	float:left;
	background-image:url(../images/shadow1.jpg);
}
*html .shadow {
	width:30px;
	height:591px;
	float:left;
	background-image:url(../images/shadow1.jpg);
}
.rightcontent {
	width:264px;
	overflow:hidden;
	float:left;
}
*htm .rightcontent {
	width:260px;
	overflow:hidden;
	float:left;
}
.content1 {
	width:569px;
	height:auto;
}
.img {
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
.heading {
	padding-bottom:15px;
	padding-top:30px;
}
.welcome {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ACAC39;
}
.oursite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#2C3091;
}
.content2 {
	width:265px;
	height:auto;
	float:left;
}
.readmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-align: right;
	clear: both;
}
.workshopheading {
	padding-top:40px;
	padding-bottom:20px;
}
.content3 {
	width:249px;
	height:auto;
	float:left;
}
.shadow2 {
	width:55px;
	height:298px;
	float:left;
	margin-top:20px;
	background:url(../images/shadow2.jpg);
}
.publication {
	height:32px;
	width:100%;
	padding-top:40px;
	padding-bottom:11px;
}
.latestnews {
	padding-top:30px;
	padding-bottom:6px;
}
.centerbottom {
	background:url(../images/centerbottom.jpg) no-repeat;
	width:920px;
	height:23px;
	clear:both;
}
.newsborder {
	padding-bottom:15px;
}
.dotted {
	height:5px;
	border-bottom:dotted 1px #2C3091;
	margin-bottom:3px;
}
.newspadding {
	padding-bottom:8px;
	padding-top:6px;
}
.datecolor {
	font-family:Arial, Helvetica, sans-serif;
	color:#2C3091;
	font-size:12px;
	font-weight:800;
}
.footer {
	height:auto;
	width:920px;
	margin:auto;
	clear:both;
	color:#FFF;
	text-align:center;
	padding-top: 15px;
	line-height:19px;
}
.footer a {
	text-decoration: none;
	color: #FFF;
}
.footer a:hover {
	text-decoration: underline;
	color: #FFF;
}
.topnav a:hover {
	text-decoration: underline;
	color: #2C3091;
}
.readmore a {
	color: #2C3091;
	text-decoration: none;
}
.readmore a:hover {
	color: #2C3091;
	text-decoration: underline;
}
.topnavlist {
	overflow: hidden;
	width: 842px;
	margin: auto;
}
.topnavlist ul li {
	float: left;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 16px;
	background-image: url(../images/divider.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.topnavlist ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 2px;
}

#pscroller1{
	width: 250px;
	height: 180px;
}
#pscroller2{
	width: 250px;
	height: 180px;
}
.normaltxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.normaltxt table {
	float:left !important;
}
.download-head{margin: 10px 0;color: #507F98;}